‫ IBM Security Access Manager for Web GNU C Library Buffer Overflow Vulnerability

ID:IRCAD2015023739
Release Date: 2015-02-05
Criticality level: Highly critical
Software:
IBM Security Access Manager for Web 7.x
IBM Security Access Manager for Web 8.x
 
Description:
IBM has acknowledged a vulnerability in IBM Security Access Manager for Web, which can be exploited by malicious people to compromise a vulnerable system.
The vulnerability is reported in versions 7.0, 7.0.0.1 through 7.0.0.10, 8.0, 8.0.0.2, 8.0.0.4, 8.0.0.5, and 8.0.1.
 
Solution:
Apply APAR IV69013 or update to a fixed version.
IBM Security Access Manager for Web (Appliance-based):
IBM Security Access Manager for Web (Appliance-based):
IBM Security Access Manager for Web:
IBM Security Access Manager for Web:
 
References:
IBM (IV69013):
 
Secunia:

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 27 بهمن 1393

امتیاز

امتیاز شما
تعداد امتیازها:0